@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-Bold.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-BoldItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-Thin.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-SemiboldItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-ThinItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-Light.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-Regular.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Averta Extrathin';
    src: url('/assets/Averta-web-font/Averta-Extrathin.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-Extrathin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-BlackItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-Black.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Averta Extrathin';
    src: url('/assets/Averta-web-font/Averta-ExtrathinItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-ExtrathinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-Semibold.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-ExtraBoldItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-LightItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/assets/Averta-web-font/Averta-RegularItalic.woff2') format('woff2'),
        url('/assets/Averta-web-font/Averta-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Averta';
    src: url('/Averta-web-font/Averta-ExtraBold.woff2') format('woff2'),
        url('/Averta-web-font/Averta-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
body {
	font-family: 'Averta' !important;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
ul{
    list-style: none;
}

a{
    text-decoration: none;
}
header{
    position: sticky;
    top: 0px;
    /* background-color: #60b4df; */
    background-color: #ffffff;
    width: 100%;
    z-index: 1000;
}

.logo-container{
    flex: 0;
    display: flex;
    align-items: center;
    -ms-flex: inherit;
}

.nav-btn{
    flex: 3;
    display: flex;
}

.nav-links{
    flex: 2;
    padding-left: 1rem;
}

.log-sign{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0;
}

.logo{
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 3rem;
    margin-top: 6px;
}

.logo span{
    font-weight: 300;
}

.btn{
    display: inline-block;
    padding: .5rem 1.3rem;
    font-size: .8rem;
    border: 2px solid #fff;
    border-radius: 2rem;
    line-height: 1;
    margin: 0 .2rem;
    transition: .3s;
    text-transform: uppercase;
}

.btn.solid, .btn.transparent:hover{
    background-color: #fff;
    color: #69bde7;
}

.btn.transparent, .btn.solid:hover{
    background-color: transparent;
    color: #fff;
}

.nav-links > ul{
    display: flex;
    justify-content: left;
    /* align-items: center; */
}

.nav-link{
    position: relative;
}

.nav-link > a{
    /* line-height: 6rem; */
    color: #353F50;
    /* padding: 0 1.4rem; */
    /* letter-spacing: 1px; */
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    padding-top: 17px;
    transition: .5s;
}

.nav-link > a > i{
    margin-left: .2rem;
}

.nav-link:hover > a{
    transform: scale(1.1);
}

.dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    width: 17rem;
    /* margin-top: 2px; */
    /* transform: translateY(10px); */
    opacity: 0;
    pointer-events: none;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 16px 16px rgba(0, 0, 0, 0.12); 
    transition: .5s;
    z-index: 3;
}
.dropdown_east{
    position: absolute;
    top: 100%;
    right: 0;
    width: 5rem;
    /* margin-top: 2px; */
    /* transform: translateY(10px); */
    opacity: 0;
    pointer-events: none;
    background-color: #ffffff;
    /* border-radius: 10px; */
    box-shadow: 0px 16px 16px rgba(0, 0, 0, 0.12); 
    transition: .5s;
    z-index: 3;
  }
.dropdown ul{
    position: relative;
}

.dropdown-link > a{
    display: block;
    background-color: #fff;
    color: #353F50;
    /* padding: .5rem 1rem; */
    padding:0px 10px 24px 24px;
    font-size: 14px;
    text-decoration: none;
    align-items: center;
    border-radius: 0px;
    /* line-height: 4rem;  */
    justify-content: space-between;
    transition: .3s;
  
}
.bold_title{
    font-weight: bold;
    font-size: 14px;
}
.bold_subtitle{
    font-size: 13px;
    color: #5F738C;
}
.arrow-style{
  float: right;
  padding-top:20px;
}
.dropdown_top_padding{
    padding-top: 24px;
  }
p.bold_title{
    margin-bottom: 7px;
}
p.bold_subtitle{
    margin-bottom: 0px;
}
.dropdown-link:hover > a{
    /* background-color: #3498db; */
    color: #479FC8;
}

.dropdown-link:not(:nth-last-child(2)){
    /* border-bottom: 1px solid #efefef; */
}

.dropdown-link i{
    transform: rotate(-90deg);
}

.arrow{
    position: absolute;
    width: 11px;
    height: 11px;
    top: -5.5px;
    left: 32px;
    background-color: #fff;
    transform: rotate(45deg);
    cursor: pointer;
    transition: .3s;
    z-index: -1;
}

.dropdown-link:first-child:hover ~ .arrow{
    background-color: #3498db;
}

.dropdown-link{
    position: relative;
   
}

.dropdown.second{
    top: 0;
    left: 100%;
    padding-left: .8rem;
    cursor: pointer;
    transform: translateX(10px);
}

.dropdown.second .arrow{
    top: 10px;
    left: -5.5px;
}

.nav-link:hover > .dropdown,
.dropdown-link:hover > .dropdown{
    transform: translate(0, 0);
    opacity: 1;
    pointer-events: auto;
}
.nav-link:hover > .dropdown_east,
.dropdown-link:hover > .dropdown_east{
    transform: translate(0, 0);
    opacity: 1;
    pointer-events: auto;
}

.hamburger-menu-container{
    flex: 1;
    display: none;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu div{
    width: 1.6rem;
    height: 3px;
    border-radius: 3px;
    background-color: #00425f;
    position: relative;
    z-index: 1001;
    transition: .5s;
}

.hamburger-menu div:before,
.hamburger-menu div:after{
    content: '';
    position: absolute;
    width: inherit;
    height: inherit;
    background-color: #00425f;
    border-radius: 3px;
    transition: .5s;
}

.hamburger-menu div:before{
    transform: translateY(-7px);
}

.hamburger-menu div:after{
    transform: translateY(7px);
}

#check{
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    z-index: 90000;
    cursor: pointer;
    opacity: 0;
    color: #00425f;
    display: none;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div{
    background-color: transparent;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:before{
    transform: translateY(0) rotate(-45deg);
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:after{
    transform: translateY(0) rotate(45deg);
}

@keyframes animation{
    from{
        opacity: 0;
        transform: translateY(15px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}

@media (min-width: 920px){
    .contain {
      max-width: 960px;
  }
  }
 
  @media (min-width: 1200px){
    .contain{
      max-width: 1140px;
  }
  }
  .contain {
      width: 100%;
      padding: 0 1rem;
      margin: 0 auto;
      display: flex;
      position: relative;
  }
@media (max-width: 920px){
    .hamburger-menu-container{
        display: flex;
    }
    .contain{
        /* width:970px; */
      
    }
    #check{
        display: block;
    }
    .bold_subtitle{
        font-size: 13px;
        color: #ffffff;
    }

    .nav-btn{
        /* position: fixed;
        height: calc(100vh - 3rem);
        top: 5rem;
        left: 0;
        width: 100%;
        background-color: #69bde7;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s; */
        position: fixed;
        height: calc(100vh - 3rem);
        top: 0;
        left: 0;
        width: 100%;
        background-color: #69bde7;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s;
        z-index:3;
        }

#check:checked ~ .nav-btn{
transform: translateX(0);
}

#check:checked ~ .nav-btn .nav-link,
#check:checked ~ .nav-btn .log-sign{
animation: animation .5s ease forwards var(--i);
}

.nav-links{
flex: initial;
width: 100%;
}

.nav-links > ul{
flex-direction: column;
}

.nav-link{
width: 100%;
opacity: 0;
transform: translateY(15px);
}

.nav-link > a{
line-height: 1;
padding: 0.9rem 2rem;
color: #ffffff;
}

.nav-link:hover > a{
transform: scale(1);
background-color: #50a9d6;
}

.dropdown, .dropdown.second{
position: initial;
top: initial;
left: initial;
transform: initial;
opacity: 1;
pointer-events: auto;
width: 100%;
margin-top: -10px;
padding: 0;
background-color: #3183ac;
border-radius: 0px;
box-shadow: none;
display: none;
}

.nav-link:hover > .dropdown,
.dropdown-link:hover > .dropdown{
display: block;
}

.nav-link:hover > a > i,
.dropdown-link:hover > a > i{
transform: rotate(360deg);
}

.dropdown-link > a{
background-color: transparent;
color: #fff;
padding: 0.9rem 2rem;
line-height: 1;
}

.dropdown.second .dropdown-link > a{
padding: 1.2rem 2rem 1.2rem 3rem;
}

.dropdown.second .dropdown.second .dropdown-link > a{
padding: 1.2rem 2rem 1.2rem 4rem;
}

.dropdown-link:not(:nth-last-child(2)){
border-bottom: none;
}

.arrow{
z-index: 1;
background-color: #69bde7;
left: 10%;
transform: scale(1.1) rotate(45deg);
transition: .5s;
}

.nav-link:hover .arrow{
background-color: #50a9d6;
}

.dropdown .dropdown .arrow{
display: none;
}

.dropdown-link:hover > a{
background-color: #3a91bd;
color: #ffffff;
border-radius: 0px;
}

.dropdown-link:first-child:hover ~ .arrow{
background-color: #50a9d6;
}

.nav-link > a > i{
font-size: 1.1rem;
transform: rotate(-90deg);
transition: .7s;
}

.dropdown i{
font-size: 1rem;
transition: .7s;
}

.log-sign{
flex: initial;
width: 100%;
padding: 1.5rem 1.9rem;
justify-content: flex-start;
opacity: 0;
transform: translateY(15px);
}
}
.flag_style{
    padding-left:20px;
   
}
.flag_style img{
    border-radius: 3px;
}
.line_color{
    color: #5F738C;
}
.footer_area {
    background-size: cover;
    padding-top: 290px;
}

.footer_area {
    padding-top: 80px !important;
    /* background: #f5f8fb; */
}
footer {
    line-height: 1.5;
    /* background: #f5f8fb; */
}
.footer_bottom{
    padding-top: 1rem;
    padding-bottom: 3rem;
}
@media screen and (min-width: 565px){
    .ft-main {
        /* padding: 1.25rem 1.875rem; */
        display: flex;
        flex-wrap: wrap;
    }
}

@media only screen and (min-width: 77.5rem){
    .ft-main {
        justify-content: space-between;
    }
}

@media only screen and (min-width: 29.8125rem){
    .ft-main {
        justify-content: space-between;
    }
}

.ft-main-item {
    padding: 1.25rem;
    /* min-width: 12.5rem; */
}
.ft-title {
    padding-bottom: 0.625rem;
    color: #00425f;
    font-size: 14px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}
.unordered-list {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.unordered-list li {
    position: relative;
    /* padding-left: 30px; */
    line-height: 2.3em !important;
}
.unordered-list li:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    color: #818693;
    top: 4px;
    left: 0;
}
.unordered-list li a {
    color: #353F50;
    font-weight: 400 !important;
    line-height: 24px;
    font-size: 14px;
}

.unordered-list li a div {
    color: #353F50;
    font-weight: 300 !important;
    /* line-height: 24px; */
    font-size: 13px;
    padding-top: 18px;
}

.unordered-list div {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.iconDetails {
    margin-left: 1%;
    float: left;
    height: 23px;
    width: 30px;
    border-radius: 4px;
}
@media (min-width: 990px){
    .brand-style {
        text-align: right;
    }
}
.brand-style a {
    padding: 10px;
    color: #00425f;
    font-size: large;
}
.cardNet{
    padding-top: 30px;
}
@media (max-width: 769px){
    .copyRight{
    padding-top: 20px;
    text-align: center;
        }
    }
.header_bg{
    background: url(/images/Group.png)center center no-repeat;
    background-size: cover;
    margin-top: 3rem;
}
.copyRight p{
    font-size: 14px;
  }
element.style {
    visibility: visible;
    animation-duration: 1s;
    animation-delay: 0.5s;
    animation-name: fadeIn;
}

.video-content {
    position: relative;
    padding-bottom: 30px;
}
.mt-50 {
    margin-top: 50px;
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
.video-wrapper {
    /* margin-right: 15px; */
    position: relative;
    -webkit-box-shadow: 0 13px 46px 0 rgba(113,113,113,.33);
    -moz-box-shadow: 0 13px 46px 0 rgba(113,113,113,.33);
    box-shadow: 0 13px 46px 0 rgba(113,113,113,.33);
    border-radius: 10px;
    overflow: hidden;
}
.video-wrapper .video-image img {
    width: 100%;
}
.video-wrapper .video-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(54,28,193,0.2) 0%,rgba(46,130,239,0.2) 100%);
    background: -o-linear-gradient(left,rgba(54,28,193,0.2) 0%,rgba(46,130,239,0.2) 100%);
    background: linear-gradient(to right,rgba(54,28,193,0.2) 0%,rgba(46,130,239,0.2) 100%);
}
.video-wrapper .video-icon a {
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50%;
    padding-left:5px;
    background-color: #fff;
    color: #00425f;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.video-content .dots {
    position: absolute;
    left: -30px;
    bottom: 0;
}
.left_header{
    padding-top: 50px;
}
.left_header h5{
    font-size: 18px;
    color: #353F50;
    padding-top: 5rem;
}
.left_header h5 a{
    color: #353F50;
}
a:hover{
    text-decoration: none;
}
@media (max-width: 992px){
    .left_header h1{
        font-size: 38px;
        width: auto;
        color: #18425D;
    }
    .left_header p{
        font-size: 18px;
        padding-top: 30px;
        width: auto;
        color: #353F50;
    }
}
@media (min-width: 992px){
    .left_header h1{
        font-size: 48px;
        width: 400px;
        color: #18425D;
    }
    .left_header p{
        font-size: 18px;
        padding-top: 30px;
        width: 420px;
        color: #353F50;
    }
}
@media (max-width: 800px){
 
    .first_sub_section{
        padding: 0rem;
    }
    .first_right_parallax{
        width: auto;
      }
      .stats_style h3{
        font-weight: bold;
        font-size: 25px;
        line-height: 48px;
        letter-spacing: -1px;
        color: #18425D;
        }
        .sub_left h3{
            font-weight: bold;
            font-size: 30px;
            line-height: 33px;
            letter-spacing: -1px;
            color: #18425D;
            }
            .fourth_right{
                order: 1;
            }
    .fourth_left{
        order:2
    }
    .last_style a{
        margin-bottom: 20px;
      }
      .fourth_right {
        padding-top: 0rem;
    }

    .first_left_parallax h1{
        font-weight: 600;
        font-size: 80px;
        line-height: 145px;
        font-weight: bold;  
        color: #FFFFFF;
      }
     .sup_percent{
         font-size:25px;
         vertical-align: super;
     }
      .first_right_parallax h4{
        font-size: 30px;
        line-height: 38px;
        font-weight: normal;  
        color: #FFFFFF;
      }
      .first_right_parallax p{
        font-size: 16px;
        line-height: 22px;
        font-weight: normal;  
        color: #C8D2DF;
      }
      .sub_parallax h4{
        font-size: 22px;
        line-height: 28px; 
        color: #FFFFFF;
      }
      .first_style h2{
        font-size: 30px;
        color: #18425D;
        font-weight: bold;
    }
    .card_iso{
        margin-top:50px;
    }
    .third_section h3{
        font-weight: normal;
        font-size: 30px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #18425D;
      }
      .third_section p{
        font-weight: normal;
        font-size: 16px;
        line-height: 20px;
        color: #848F9F;
        padding-top: 25px;
      }
      .fourth_right h3{
        font-weight: bold;
        font-size: 30px;
        line-height: 48px;
        letter-spacing: -1px;
        color: #18425D;
      }
}
@media (min-width: 800px){
  
    .first_sub_section{
        padding: 3rem;
    }
    .first_right_parallax{
        width:600px;
      }
      .stats_style h3{
        font-weight: bold;
        font-size: 40px;
        line-height: 48px;
        letter-spacing: -1px;
        color: #18425D;
        }
        .sub_left h3{
            font-weight: bold;
            font-size: 36px;
            line-height: 43px;
            letter-spacing: -1px;
            color: #18425D;
        
        }

        .fourth_right{
            padding-top: 10rem;
        }

        .first_left_parallax h1{
            font-weight: 600;
            font-size: 120.923px;
            line-height: 145px;
            font-weight: bold;  
            color: #FFFFFF;
          }
         .sup_percent{
             font-size:50px;
             vertical-align: super;
         }
          .first_right_parallax h4{
            font-size: 40px;
            line-height: 48px;
            font-weight: normal;  
            color: #FFFFFF;
          }
          .first_right_parallax p{
            font-size: 20px;
            line-height: 24px;
            font-weight: normal;  
            color: #C8D2DF;
          }
          .sub_parallax h4{
            font-size: 32px;
            line-height: 38px; 
            color: #FFFFFF;
          }
          .first_style h2{
            font-size: 40px;
            color: #18425D;
            font-weight: bold;
        }
        .third_section h3{
            font-weight: normal;
            font-size: 40px;
            line-height: 48px;
            letter-spacing: -1px;
            color: #18425D;
          }
          .third_section p{
            font-weight: normal;
            font-size: 20px;
            line-height: 24px;
            color: #848F9F;
            padding-top: 25px;
          }
          .fourth_right h3{
            font-weight: bold;
            font-size: 40px;
            line-height: 48px;
            letter-spacing: -1px;
            color: #18425D;
          }
}
@media (max-width: 480px){
    .stats_style{
        text-align: center;
    }
    img.dots{
        display: none;
    }
    .last_style h3{
        font-weight: bold;
        font-size: 24px;
        line-height: 38px;
        text-align: center;
        color: #FFFFFF;
      }
      .last_style p{
        font-weight: normal;
        font-size: 14px;
        line-height: 22px;
        text-align: center;
        color: #FFFFFF;
        padding-top: 10px;
        padding-bottom: 20px;
      }
      .last_style a{
        margin-bottom: 20px;
      }
      .ft-main{
          text-align: center;
      }
      .unordered-list li a div {
        text-align: initial;
        padding-left: 10px;
    }
    .iconDetails {
        margin-left: 80px;
        margin-right: 10px;
    }
}
@media (min-width: 480px){
    .stats_style{
        text-align: left;
    }
    .last_style h3{
        font-weight: bold;
        font-size: 32px;
        line-height: 38px;
        text-align: center;
        color: #FFFFFF;
      }
      .last_style p{
        font-weight: normal;
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        color: #FFFFFF;
        padding-top: 10px;
        padding-bottom: 20px;
      }
}

/* First Section */

.first_section{
    margin-top: 8rem;
    text-align: center;
}
.first_style h4{
    font-size: 18px;
    text-transform: uppercase;
    color: #AAB7C6;
}

.first_style h6{
    font-size: 16px;
    color: #353F50;
    line-height: 22px;
}
.first_sub_section_stats{
    padding-top: 3rem;
}
.push_style{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.card{
    border: none;
}
.thumbnail_padding{
    padding-top: 50px;
}
.card img{
    border-radius: 9px;
}
.card-body h3{
    font-size: 20px;
    line-height: 24px;
    color: #353F50;
    font-weight: bold;
}
.card-body p{
    font-size: 16px;
    line-height: 22px;
    color: #353F50;
}
.card-body a{
    font-size: 16px;
    line-height: 19px;
    color: #479FC8;
}
.card-body span{
    padding-top: 10px;
}
.card-body{
    padding-left: 0px;
}


.sub_right p{
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 22px;
color: #353F50;
text-align: left;
}
.btn-section{
    color: #fff;
    background-color: #479FC8;
    border-color:#479FC8; 
    padding: 1rem 3rem 1rem 3rem;   
}
.btn-section:hover{
    color: #fff;
    background-color: #479FC8;
    border-color:#479FC8;    
}
.btn-section-outline{
    color: #fff;
    border-color:#ffffff; 
    padding: 1rem 3rem 1rem 3rem;   
}
.btn-section-outline:hover{
    color: #fff;
    border-color:#ffffff;    
}
.btn{
    border-radius: .25rem;
}

.stats_style h6{
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #5F738C;
    }

/* Second Section */
.bgimg-1, .bgimg-2, .bgimg-3 {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
  }
  .bgimg-1 {
    background-image: url("/assets/images/home/bigimg-1.jpg");
    height: 100%;
  }
  
  .bgimg-2 {
    background-image: url("/images/bigimg-1.jpg");
    height: 100%;
  }
  
  .bgimg-3 {
    background-image: url("/images/bigimg-1.jpg");
    height: 100%;
  }
  
  .caption {
    position: absolute;
    left: 0;
    top: 30%;
    width: 100%;
    text-align: center;
    color: #000;
  }
  
  .caption span.border {
    background-color: #111;
    color: #fff;
    padding: 18px;
    font-size: 25px;
    letter-spacing: 10px;
  }
  

  /* Turn off parallax scrolling for tablets and phones */
  @media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
      /* background-attachment: scroll; */
    }
  }
  .parallax_row{
      padding-top: 4rem;
  }
  
  .sub_parallax{
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .third_section{
      padding-top: 7rem;
      padding-bottom: 7rem;
  }
 
  .fourth_bg{
      background-color: #F3F5F6;
      padding-top: 5rem;
      padding-bottom: 5rem;
  }
  .fourth_section{

  }
  .card_security{
    background: #FFFFFF;
    box-shadow: 0px 3.00851px 36.1021px rgba(0, 0, 0, 0.08);
    border-radius: 6.01701px;
    padding-top: 2rem;
    padding-bottom:2rem;
  }
  .card_security p{
    font-weight: normal;
    font-size: 13.5383px;
    line-height: 16px;
    text-align: center;
    letter-spacing: -0.752126px;
    color: #353F50;
  }

  .top_space{
      margin-top: 3rem;
  }

  .fourth_right p{
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #353F50;
  }
  .fourth_right li{
    font-weight: normal;
    font-size: 16px;
    line-height: 38px;
    letter-spacing: -0.5px;
    text-transform: capitalize;
    color: #5F738C;
    margin-left: 1.5rem;
    list-style: url(/assets/images/home/Path.png);
  }
  .last_section{
      background-color: #00425f;
      border-radius: 16px;
      padding-top: 5rem;
      padding-bottom: 5rem;
      margin-top: 5rem;
  }

  .fa-1x {
    font-size: 1.5em !important;
}


.get-section3 {
    margin-top: 50px;
    padding: 30px 20px;
}
.section-width-conslt {
    height: 100%;
    width: 100%;
    max-width: 700px;
    margin: auto;
}
.form-header {
    padding-bottom: 10px;
}
.form-header h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 56px;
    color: #18425D;
}
.form-header p {
    color: #353F50;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
}
.form-download {
    padding-bottom: 10px;
}
.form-download h2 {
    font-style: normal;
    font-size: 24px;
    color: #353F50;
}
.form-download p {
    color: #5F738C;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
   
}
.form-section-main {
    /* border-bottom: 1px solid rgb(126, 126, 126); */
    padding-bottom: 30px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #AAB7C6;
    opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #AAB7C6;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
    color: #AAB7C6;
  }
.form-margin {
    padding: 15px 0px;
}
.form-padd {
    margin-right: 20px;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #5F738C;
    font-size: 12px;
}
.form-margin span {
    color: #479FC8;
}
.form-margin input {
    background: #F3F5F6;
    border-radius: 6px;
    padding: 25px 15px;
    border: 1px solid rgb(216, 216, 216);
}
.advisory-btn {
    padding: 14px 54px;
}
.gbobal-secondary-btn {
    background: #479FC8;
    border-radius: 6px;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    padding: 14px 23px;
    color: #FFFFFF;
    border: none;
    text-decoration: none;
}
.bottom-paragraph-form {
    padding-top: 20px;
}
.bottom-paragraph-form p {
    color: #353F50;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
}
@keyframes float{
    from{
      transform: translateY(-40px);
    }
    to{
      transform: translateY(20px);
    }
    }
    
    .float{
      display: block;
      z-index: 1;
      animation: float 1.5s linear 0s infinite alternate;}
    
.news-nav{
    background: #D7ECF7;
  } 
  
  @media (max-width: 600px) {

      .nav-bar-pro{
        display: block;
         width: 100%;
         max-width: 1120px;
         padding: 20px 20px;
         
      }
    }   
    .nav-bar-pro{
        width: 100%;
        padding: 0 0rem;
        margin: 0 auto;
    }
    @media (min-width: 920px){
        .nav-bar-pro{
          max-width: 960px;
      }
      }
      
      @media (min-width: 1200px){
        .nav-bar-pro{
          max-width: 1140px;
      }
      }

      .news_sub_menu h6{
          font-size: 14px;
          font-weight: 300;
          font-style: normal;
          line-height: 16.8px;
          text-align: center;
          padding: 19px 10px 10px 10px;
      }

      .news_sub_menu a{
          color: #479FC8;
      }
      .news_sub_menu a:focus{
        outline: none;
    }
    .btn{
        outline: none; 
    }
    button:active {
        outline: none;
        border: none;
        }
    .news_sub_menu a:active{
        text-decoration: none;
    }